---
names:
  full: Azure Subscription Activity Log Alert for Delete Public IP Address Rule does
    not exist
  contextual: Activity Log Alert for Delete Public IP Address Rule does not exist
description: Create an activity log alert for the Delete Public IP Address rule.
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/06/01/02/10"
  - "/frameworks/cloudaware/logging-and-monitoring/alerting-and-notification"
similarPolicies:
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/ActivityLog/delete-public-ip-alert.html
      name: Create Alert for 'Delete Public IP Address' Events
